<template>
  <router-view>
    <notification/>
  </router-view>
</template>

<script>
import Notification from "./componets/app/Notification";

export default {
  name: "App",
  components: {
    Notification
  }
}
</script>
